onEvent(`recipes`, event => {
	event.replaceInput({id: `immersiveengineering:crafting/hammer`}, `minecraft:iron_ingot`, `#forge:ingots/steel`)
	
	
	event.replaceInput({output:`immersiveengineering:component_steel`}, `#forge:ingots/copper`, `#forge:wires/copper`)
	event.replaceInput({output:`immersiveengineering:component_iron`}, `#forge:ingots/copper`, `#forge:wires/copper`)

	
	//event.replaceInput({id: `immersiveengineering:crafting/blastbrick`}, `minecraft:magma_block`, `#forge:ingots/steel`)
	
	event.shapeless('immersiveengineering:storage_steel', '9x #forge:ingots/steel')
	
	

})